Agritek - Bug #1189

Agritek we:ln dashbaord,select by location,select any fpo,before selecting land data its displaying
02/10/2021 09:37 AM - Smita Pujar

Status: Closed Start date: 02/10/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web

2.click on dashboard

3.in by location,select fpo

4.crops will display(before selecting land)

Expected result:
In by location,select fpo ,selecting land crops will display

Actual result
In by location,select fpo,before selecting land crop will display

History

#1 - 02/10/2021 12:33 PM - Vignesh A

- Status changed from New to Fixed

#2 - 02/15/2021 01:31 PM - Smita Pujar

- Status changed from Fixed to Closed
